p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #CF7803;
}
BODY {
	SCROLLBAR-FACE-COLOR: #079661; 
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-SHADOW-COLOR: #FFFFFF; 
	SCROLLBAR-3DLIGHT-COLOR: #079661; 
	SCROLLBAR-DARKSHADOW-COLOR: #079661; 
	SCROLLBAR-ARROW-COLOR:  #FFFFFF; 
	SCROLLBAR-TRACK-COLOR: #026247; 
}

.table {
	background: white url(../images/bg_leftnav_long.jpg);
    /*background-repeat:no-repeat;*/
    background-color:#067E51;
    /*background-repeat: repeat-y;
	/*background-position: 50% 50%;*/
}

.tableinside {
	background: #FFFFFF url(../images/bg_rightnav.gif);
    background-repeat: repeat-y;
	background-position: center right;
}

.greenborder {
	border: 1px solid #9BBC83;
}

.greenborder td {
	border: 1px solid #9BBC83;
}

.whiteborder {
	border: 1px solid #ffffff;
}

.whiteborder td {
	border: 1px solid #ffffff;
}

.button {
	background: white url(../images/bg_leftnav_long.jpg);
    background-color:#067E51;
	padding:3px;
	color:#FFFFFF;
	font-size: 12px;
	font-weight: bold;
}

.homehighlight {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.homehighlighthead {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.homehighlighthead2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #408c93;
}
.homehighlightdate {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #66CC99;
}
.hometestamony {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.header2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #079661;
}

a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #079661;
}
a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
a:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CF7803;
}
a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CF7803;
}

a.topnav:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B3F7D5;
	font-weight: bold;
	text-decoration: none;
}
a.topnav:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B3F7D5;
	font-weight: bold;
	text-decoration: none;
}
a.topnav:active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5A818;
	font-weight: bold;
	text-decoration: none;
}
a.topnav:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5A818;
	font-weight: bold;
	text-decoration: none;
}

a.footer:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
}
a.footer:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
}
a.footer:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a.footer:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}

a.homelink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
a.homelink:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
a.homelink:active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.homelink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.hometext:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-decoration: none;
}
a.hometext:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-decoration: none;
}
a.hometext:active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.hometext:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.leftnavhead {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #026247;
}
a.leftnav:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftnav:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftnav:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F5A818;
	text-decoration: none;
}
a.leftnav:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F5A818;
	text-decoration: none;
}
a.leftnav2:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CDEAEB;
	text-decoration: none;
}
a.leftnav2:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CDEAEB;
	text-decoration: none;
}
a.leftnav2:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F5A818;
	text-decoration: none;
}
a.leftnav2:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F5A818;
	text-decoration: none;
}

.newsblockhead {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.newsblock {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a.newsblock:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.newsblock:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.newsblock:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CBD6EB;
	text-decoration: none;
}
a.newsblock:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CBD6EB;
	text-decoration: none;
}
.caption {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.breadcrumb {
	color: #03AF80;
	font-size: 11px;
	font-weight: bold;
}

a.breadcrumb:link {
	color: #03AF80;
	font-size: 11px;
	font-weight: bold;
}
a.breadcrumb:visited {
	color: #03AF80;
	font-size: 11px;
	font-weight: bold;
}
a.breadcrumb:active {
	color: #F5A818;
	font-size: 11px;
	font-weight: bold;
}
a.breadcrumb:hover {
	color: #F5A818;
	font-size: 11px;
	font-weight: bold;
}
.newsblockdate {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #66CC99;
}
.programheading {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #079661;
}
.programspeaker {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #000000;
}
.programpanelist {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
